en:
  countries:
    # East Asia
    CN: 'China'
    JP: 'Japan'
    KR: 'South Korea'
    TW: 'Taiwan'
    HK: 'Hong Kong'

    # South Asia
    IN: 'India'
    PK: 'Pakistan'
    BD: 'Bangladesh'

    # Southeast Asia
    ID: 'Indonesia'
    VN: 'Vietnam'
    TH: 'Thailand'
    MM: 'Myanmar'
    SG: 'Singapore'

    # Middle East
    TR: 'Turkey'
    IR: 'Iran'
    SA: 'Saudi Arabia'
    IQ: 'Iraq'

    # Africa
    NG: 'Nigeria'
    EG: 'Egypt'
    CD: 'Democratic Republic of the Congo'
    TZ: 'Tanzania'
    ZA: 'South Africa'
    KE: 'Kenya'
    AO: 'Angola'
    ML: 'Mali'
    CI: 'Ivory Coast'

    # Europe
    RU: 'Russia'
    GB: 'United Kingdom'
    DE: 'Germany'

    # North America
    US: 'United States'
    MX: 'Mexico'

    # South America
    BR: 'Brazil'
    PE: 'Peru'
    CO: 'Colombia'
    CL: 'Chile'

    # Oceania
    AU: 'Australia'